@CHARSET "UTF-8";

#back img  {
	position:fixed;
	z-index:-10;
	height:110%;
	width:100%;
}

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
	list-style: none;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

.clear {
	clear:both;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #78DCF0;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #78DCF0;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}

/* ~~ This fixed width container surrounds all other divs ~~ */
.container {
	width: 960px;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
	-webkit-box-shadow:0 0 287px 10px #000;
	-moz-box-shadow:0 0 287px 10px #000;
	box-shadow:0 0 287px 10px #000;
	background: #000;
	font-size: 12px;
}

.top {
	height: 175px;
	width: 100%;
	background: url(../img/header.jpg);
}
.top h1 {
	font-family: 'Poiret One', cursive;
	color: #fff;
	font-weight: 400;
	font-size: 53px;
	margin: 0;
	padding-bottom: 0;
}
.top h2 {
	font-family: 'Poiret One', cursive;
	font-weight: 400;
	font-size: 53px;
	width:450px;
	margin: 0;
	text-shadow:0px 0px 7px #005CFC,0px 0px 7px #005CFC,0px 0px 15px #005CFC;
	background: url(../img/trans.png);
	color: #00DEFC;
	padding-top:0; 
}

/* ~~ The header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo. ~~ */
.header {
	clear:both;
	height: 425px;
	background: url(../img/front-main.jpg?t=7222282) no-repeat;
}

.header-county {
	clear:both;
	height: 25px;
	background: url(../img/background-nav.jpg?t=7222282) 0 -10px repeat-x;
	border-top:1px solid #000;
}

.header-other {
	clear:both;
	height: 37px;
}


/* ~~ These are the columns for the layout. ~~ 

1) Padding is only placed on the top and/or bottom of the divs. The elements within these divs have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the div itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design.

2) No margin has been given to the columns since they are all floated. If you must add margin, avoid placing it on the side you're floating toward (for example: a right margin on a div set to float right). Many times, padding can be used instead. For divs where this rule must be broken, you should add a "display:inline" declaration to the div's rule to tame a bug where some versions of Internet Explorer double the margin.

3) Since classes can be used multiple times in a document (and an element can also have multiple classes applied), the columns have been assigned class names instead of IDs. For example, two sidebar divs could be stacked if necessary. These can very easily be changed to IDs if that's your preference, as long as you'll only be using them once per document.

4) If you prefer your nav on the right instead of the left, simply float these columns the opposite direction (all right instead of all left) and they'll render in reverse order. There's no need to move the divs around in the HTML source.

*/
.sidebar1 {
	float: left;
	width: 180px;
	background: #EADCAE;
	padding-bottom: 10px;
}

.sidebar-front {
	float: left;
	width: 400px;
	background: #fff;
	padding-bottom: 10px;
	margin-left: 10px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius: 5px;
}

.sidebar-contact {
	float: left;
	width: 454px;
	padding-bottom: 10px;
	margin-left: 10px;
	
}

.sidebar-front h4 {
	font-size: 16px;
	margin-bottom: 3px;
}



.content {

	padding: 10px 0;
	width: 600px;
	float: left;
}

.content-front {
	clear: both;
	padding: 0;
	width: 960px;
	height:200px;
	color: #ccc;
}

.content-gallery {

	padding: 0;
	width: 100%;
	margin-left: 10px;
	color: #ccc;
}


.content-gallery a h4{
	color: #B61919;
	text-decoration: none;

}


.content-contact {

	padding: 0;
	width: 100%;
	margin-left: 5px;
	color: #ccc;
}

.content-contact img {
	width:80px;
	padding: 2px;
}


.content-contact #img {
	float: left;
	width:80px;
	height:80px;
	padding: 2px;
}


.content-contact .ctext {
	margin-left: 10px;
	font-size: 12px;
	width:600px;
	height: 80px;
	float:left;
	
}

.content-contact .ctext h2 {
	padding-left: 0px;
	color:#29ADBE;
}

.content-front-county {
	padding: 0;
	width: 950px;
	color: #ccc;
}

.content-front-town {

	padding: 0;
	width: 955px;
	float: left;
	color: #ccc;
	word-wrap: break-word;
}

.content-front h1 {
	font-size: 20px;
	padding:0 0 0 10px;
	margin: 0;
	text-align: left;
	background: url(../img/background-nav.jpg) -10px;
}

.content-front-county h1 {
	font-size: 18px;
	padding:0;
	margin:0 0 10px 10px;
	word-wrap: break-word;
}

.content-front a,.content-front-town a {
	color: cyan;
}

.content-front-town h1 {
	font-size: 18px;
	padding:0 0 10px 0;
	margin:0 0 0 10px;

}

.sidebar2 {
	float: left;
	width: 180px;
	background: #EADCAE;
	padding: 10px 0;
}

.sidebar2-front {
	float: left;
	width: 180px;
	margin-right: 10px;
	background: #fff;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius: 5px;
}

.sidebar2-blog {
	float: left;
	width: 170px;
	margin-left:10px;
	background: #fff;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius: 5px;
	min-height: 500px;
	
}

.sidebar2-front h4, .sidebar2-blog h4{
	margin: 0;
	padding: 3px;
	font-size: 12px;
	font-weight: 700;
	color: #222;
}

.sidebar-front h3, .sidebar2-front h3, .sidebar-escort h3, .sidebar-escort-extra h3, .reviews h3, .sidebar2-blog h3 {
	margin: 0;
	padding: 2px 0 5px 10px;
	margin-bottom: 10px;
	font-size: 16px;
	font-style: italic;
	background: url(../img/background-nav.jpg) -10px;
	color: #eee;
	
}

/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}

/* ~~ The navigation list styles (can be removed if you choose to use a premade flyout menu like Spry) ~~ */
ul.nav {
	margin-top: 0px;
	list-style: none; /* this removes the list marker */
	margin-bottom: 0px; /* this creates the space between the navigation on the content below */
	height:32px;
	width:760px;
	font-size: 14px;
	margin-left: 200px;
}

.header-other ul.nav {
	background: url(../img/background-nav.jpg) 0px -10px;
	margin-left: 0;
	padding-left: 200px;
	width:760px;
}

ul.nav li {
	float:left;  /* this creates the button separation */
	font-style: italic;
	text-shadow:1px 1px 4px #000;
}
ul.nav a, ul.nav a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
	padding: 6px 15px 10px 16px;
	color: #ccc;
	display: block; /* this gives the anchor block properties so it fills out the whole LI that contains it so that the entire area reacts to a mouse click. */
	  /*this width makes the entire button clickable for IE6. If you don't need to support IE6, it can be removed. Calculate the proper width by subtracting the padding on this link from the width of your sidebar container. */
	text-decoration: none;

	
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus, ul.nav .selected { /* this changes the background and text color for both mouse and keyboard navigators */
	background: url(../img/background-nav-a.png?t=1233) -16px;
	color: #FFF;
}

ul.nav .selected a {
	color: #fff;
}

/* ~~~~~~~~~~~~~ News ticker ~~~~~~~~~~~~~~~~~~~ */

#news-frame {
	position: relative;
	width: 400px; 
	margin-left:548px;
	top: 6px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius: 5px;
	background: url(../img/trans.png);
}

#news-container
{
	width: 400px; 
	background: url(../img/trans.png);
	
}

a {text-decoration: none; color: #fff; outline: none;}
 
#news-frame h3 {
	margin: 0;
	padding: 2px 0 5px 10px;
	font-size: 20px;
	font-style: italic;
	background: url(../img/background-nav.jpg) -10px;
	color: #eee;
}
#news-container ul {
	list-style: none;
}
#news-container ul li img {
	width:100px;
	-webkit-border-radius:5px;-moz-border-radius:5px;border-radius: 5px;border:2px solid #8D873F;
}
#news-container ul li {
	height:114px;
	margin-bottom: 0px;
}

#news-container ul li div {
	

}

.featured-escort {list-style: none; padding: 0; margin:0;}
.featured-escort li {float: left; color: #ccc; font-size: 12px}
.featured-escort .img {width: 100px; margin-left: 10px}
.featured-escort .data {width:279px; margin-left: 5px}
.featured-escort .data h4 {
	color:#fff; 
	font-size: 14px; 
	line-height: 14px; 
	font-style: italic; 
	background: url(../img/titlebg.png?t=126753) -10px; 
	text-shadow:1px 1px 4px #000;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius: 5px; 
	width:260px; 
	margin:0 0 4px 10px; 
	padding: 2px 0 2px 8px;
	text-decoration: none;
}

.featured-escort .data a, .featured-escort .data a:hover  {
	text-decoration: none;
}



.featured-escort .data .caption {font-size: 14px}



/* ~~~~~~~~~~~~~~~~ County Pages ~~~~~~~~~~~~~~~~~~~~~~~~~~ */

.county-front-top-l {
	float: left;
	width: 360px;
	margin-left: 20px;
}

.county-front-top-r {
	float: left;
	width:550px;
	height: 202px;
	background: #222;
	margin-left: 10px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius: 5px;
}

.county-front-top-r ul {
	list-style: none;
	background: #fff;
	
}

.county-front-top-r ul li {
	padding: 8px;
	float: left;
}

.county-front-top-r ul li h4{
	padding: 0;
	margin: 0;
}

.county-front-top-r ul li h4 a {
	color: #78DCF0;
}

.county-content {
	background: #222;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius: 5px;
	width:920px;
	margin-left: 10px;
	padding: 10px;
}

.town-front-top-l {
	float: left;
	width: 360px;
	margin-left: 20px;
}

.town-front-top-r {
	float: left;
	width:550px;
	height: 202px;
	background: #222;
	margin-left: 10px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius: 5px;
}

.town-front-top-r ul {
	list-style: none;
	background: #fff;
	
	
}

.town-front-top-r ul li {
	padding: 8px;
	float: left;

}

.town-front-top-r ul li h4{
	padding: 0;
	margin: 0;
}

.town-front-top-r ul li h4 a {
	color: #78DCF0;
}

#map_canvas {margin:0 auto; width:360px; height: 200px;margin-bottom: 10px; border:1px solid #ccc;	-webkit-border-radius:5px; -moz-border-radius:5px; border-radius: 5px;}

blockquote {width:900px; margin: 0; padding: 5px 0 0 0}

#breadcrumbs {
	margin-left:10px;
	padding:2px 0px 4px 0px;
	color: red;
}

#breadcrumbs a {
	color: #ddd;
}

/* ~~ The footer styles ~~ */
.footer {
	padding: 10px 0;
	background: url(../img/footerbg.jpg);
	background-size: cover;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
}

.footerblock {list-style: none; width:960px;}
.footerblock h2 {
	color: #78DCF0;
	text-shadow: 1px 1px 10px #000;
	}
.footerblock h3 {
	font-size: 32px;
	margin: 0;
	line-height: 42px;
	color: #fff;
	padding: 0;
}

.footerblock .left, .footerblock .middle, .footerblock .right {float: left; width:310px; }

.footerblock .left ul {list-style: none; padding-left: 10px}
.footerblock .left ul li {width:180px; border-bottom: 1px solid #666; font-size: 12px; line-height: 30px}
.footerblock .left ul li a {color: #ccc; text-decoration: none}

.footerblock .middle ul {list-style: none; padding-left: 10px}
.footerblock .middle ul li {width:180px; border-bottom: 1px solid #666; font-size: 12px; line-height: 30px}
.footerblock .middle ul li a {color: #ccc; text-decoration: none}

.footerblock .right ul {list-style: none; padding-left: 10px}
.footerblock .right ul li {width:320px; border-bottom: 1px solid #666; font-size: 12px; line-height: 30px}
.footerblock .right ul li a {color: #ccc; text-decoration: none}

.copy {color: #fff}

/* ~~ Miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the .container) if the .footer is removed or taken out of the .container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.county_img {
	float:left;
	width:144px;
	height:200px;
	border:1px solid red;
	margin:5px 5px 5px 5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius: 5px;
	border:2px solid #8D873F;
	cursor: pointer;
}

.county_img img {
	width:144px;
}

.overlay {
	position: absolute;
	width:152px;
	height:200px;
	background: url(../img/trans.png);
	z-index: 1000;
}

.county_img h3 {
	margin:0;
	padding:4px 0 4px 0;
	text-align: center;
	background: url(../img/background-nav.jpg) -10px;
	font-style: italic;

}

.county_img a {
	text-decoration: none;
}
.county_img a h3 {
	color:#fff;
}
.county_img h4 {
	margin:0;
	padding:4px 0 4px 0;
	text-align: center;
	font-style: italic;
	color: #D42F2F;
}
.county_img a h4 {
	color:#B61919;
}

.gholder {
	padding-left: 15px;
}

.gholder-county {
	padding-left: 2px;
	width:950px;
	height: 180px;
}

.gholder-town {
	padding-left: 2px;
	width:950px;
	height: 180px;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~ Escort Page ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

.content-escort {
	margin-top:0px;
	padding: 0;
	width: 400px;
	float: left;
	color: #ccc;
}

.escort_title {
	margin-top: 0px;
	width:935px;
	height:80px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius: 5px;
	border:2px solid #8D873F;
	margin: 0 auto;
	margin-bottom: 5px;
	background: url(../img/e_title_bg.jpg);
}

.escort_title h1 {
	font-family: 'Poiret One', cursive;
	color: #fff;
	font-weight: 400;
	font-size: 43px;
	margin: 0;
	padding: 10px 0 0 10px;
}

.sidebar-escort {
	float: left;
	width: 360px;
	background: #ccc;
	padding-bottom: 10px;
	margin-left: 10px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius: 5px;
	color: #333;
	font-size: 11px;
	min-height: 530px;
}

.sidebar-escort-extra{
	float: left;
	width: 360px;
	margin:10px 0 0 10px;
	font-size: 11px;
}

.escort_details {
	list-style: none;
	margin-left: 10px;
}

.escort_details .e_title {
	float:left;
	width:80px;
	font-weight: bold;
	color: #333;
	border-bottom: 0;
}

.escort_details li {
	float:left;
	width: 260px;
	padding: 3px 0 3px 0;
	border-bottom: 1px solid #bbb;
	line-height:20px;
}

.content-escort img {
	margin-left: 10px;
	border-top:10px solid #222;
	border-left:20px solid #222;
	border-right:20px solid #222;
	border-bottom:11px solid #222;
	background: #111;
	padding: 10px;
	max-width: 320px;
}

.sidebar2-escort {
	float: left;
	width: 180px;
	background:#222;
	padding: 25px 0;
	min-height: 490px;
}

.sidebar2-escort .thumb {
	float:left;
	width:75px;
	margin:5px 5px 5px 7px;
	border:1px solid #444;
	cursor: pointer;
}

.rota table {
	margin-left: 10px
}

.rota td {
	border: 1px solid #bbb;
	line-height:20px;
	width:80px;
	font-size: 11px;
	text-align: center;
}

.rota th {
	text-align: left;
	line-height:20px;
	font-size: 11px;
	width:100px;
} 

#myreviews ul li { margin-bottom: 10px; background: #222; border-bottom: 1px solid #333; color:#ccc}
#myreviews_static ul li { margin-bottom: 10px; background: #222; border-bottom: 1px solid #333; color:#ccc}

.reviews {
	
	margin:1px 0 0 10px;
	padding: 0;
	width: 570px;
	float: left;
	color: #ccc;

}

.reviews .comment {
	padding:1px 0 0 0;
	font-size: 12px;
	font-style: italic;
}

.reviews .comment img {
	width: 80px;
	padding:0 10px 0 10px;

}

#pname {font-size: 14px; padding:3px; width:210px;}
#pcomments {font-size: 14px; line-height: 20px; height: 195px; width:215px;}

.rota {
	width:360px;
	background: #ccc;
	padding-bottom: 10px;
	margin-bottom: 10px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius: 5px;
	color: #333;
	min-height: 300px;
}

.review_form {
	width:360px;
	background: #ccc;
	padding-bottom: 10px;
	margin-bottom: 10px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius: 5px;
	color: #333;
	font-size: 11px;
	min-height: 300px;
	margin-top: 3px;
}

.review_form table {
	margin-left: 10px;
	font-size: 11px;
}

.review_form th {text-align: left; width:100px;}

/* ~~~~~~~~~~~~~~~~~ Front Page ~~~~~~~~~~~~~~~~~ */

.area-nav ul {list-style: none; width: 960px; height: 30px; background:url(../img/background-nav.jpg) 0px -6px; margin: 0 auto}
.area-nav ul li {float: left; padding: 8px 8px 10px 10px; border-left:1px solid #333; color: #fff; }
.area-nav ul li a {text-decoration: none; color: #ddd; text-transform: uppercase; font-style: italic; text-align: center;font-size: 13px}
.area-nav ul li a:hover {color:#fff;}

.front-slider {
	clear: both;
	width:960px;
	height:320px;
	background: url(../img/frontslidebg.jpg?t=123) no-repeat;
	background-size: cover;
	/*background: #111;*/
}
.slide {height: 320px;width:960px;}

.slide .county_title {font-size: 22px; font-style: italic; color: #78DCF0; text-shadow: 0px 0px 10px #000; text-decoration: none; padding-top: 10px; width:500px;}
.slide .stext { float:left;width:400px; color: #eee; font-size: 12px; height: 244px;line-height: 22px; font-style: italic;text-shadow: 0px 0px 10px #000;}
.slide .stowns {float:left;width:500px; color: #eee; font-size: 12px; font-style: italic; text-shadow: 0px 4px 10px #000; margin-top:-30px;}
.slide .visit_county {float: left; width:500px; margin-left: 20px}
#county_map,#county_map_2,#county_map_3,#county_map_4,#county_map_5,#county_map_6,#county_map_7,#county_map_8,#county_map_9 {float:left;left:25px;width:320px; height:180px; top:-40px;}

.in-news {
	padding: 0px;
	float: left;
	width:470px;
	min-height: 200px;
	margin-left: 5px;
	border:1px solid #444;
	background: #222;
	margin-bottom: 5px;
}

.in-news h2, .in-blog h2 {
	background: url(../img/background-nav.jpg) -10px;
	font-style: italic;
	padding:3px 0 3px 5px;
}

.in-news img, .in-blog img {
	width:120px;
	padding: 5px 10px 10px 0;
	float: left;
}

.in-news h3 a, .in-blog h3 a {
	color: #fff;
	text-decoration: underline;
}

.in-blog {
	padding: 0px;
	float: left;
	width:470px;
	min-height: 200px;
	margin-left: 5px;
	border:1px solid #444;
	background: #222;
	margin-bottom: 5px;
}

.in-blog .hr, .in-news .hr {
	margin: 0 auto;
	width:440px;
	height: 10px;
	border-bottom:1px solid #333;
	clear:both;

}

.clear {
	clear:both;
}

/* ~~~~~~~~~~~~~~~~~~ news page ~~~~~~~~~~~~~~~~~~~~~~~ */
.content-news {
	float:left;
	width: 770px;
}

.content-news h1 {
	color: #ccc;
}

.content-news h2 {

	color: #78DCF0;
}

.content-news a {
	color: #37B9CA;
}
.content-news p {
	font-size: 14px;
	color: #ccc;
}
.content-news img {
	margin:0 10px 0 0;
	float: left;
	width:350px;
	border:20px solid #222;
}

/* ~~~~~~~~~~~~~~Archive sidebar ~~~~~~~~~~~~~~~~~~~~~~~~ */
.archive, .month, .newsl {list-style: none;}
.year {font-weight:100; font-size: 20px; color: #666}
.year a {text-decoration: none}
.month .xmonth {text-transform: capitalize; font-size: 12px}
.archive a { color:#333;}

.bl {
	list-style: none;
	margin-left: 10px;
}

.bl li {
	
	
}

.bl li h4 {
	padding-left: 0;
	font-size: 14px;
}

.bl li img {
	width:120px;
}

.bl_img {
	float: left;
	width:120px;
	min-height: 90px;

}

.bl_thumb img {
	margin:0 10px 0 0;
	width:350px;
	border:20px solid #222;
}

.bl_thumb_blank img {
	margin:0 10px 0 0;
	width: 200px;
	height:70px;
	border:20px solid #000;
}

.bl_data {
	float: left;
	width:580px;
	color: #ccc;
	min-height: 120px;
	
}

.archive li {
	padding-left: 5px;
}

.work {
	list-style: none;
	margin-left: 15px;
}

/*  ~~~~~~~~~~~~~~~~~~~ Application Form ~~~~~~~~~~~~~~~~~ */


.appform { margin:0 auto; width:890px; background:#222 url(../img/sidebar.png); padding:10px; color:#666}
.appform ul {margin:0; padding:0; list-style:none}

.block {float:left; width:400px; color:#ccc; background: #222; min-height: 60px; padding: 10px; }

.gtitle {width:120px; padding:5px; text-align:right; color:#ccc}

.group2, .group1 {float:none; clear:left; }

.group1 li {float:left; margin-right:10px; color:#ccc;}
.group2 li {float:left; margin-right:10px; color:#ccc;}

.block .group1 .btm {width:80px}
input[type="text"] {width:200px; border:1px solid #ccc; padding:4px; color:#666}
.group1 select, .group2 select {padding:2px}

#captcha {
	width:200px;
}

.menuitem {
	text-align: right;
	padding: 10px;
}

.fb-like {margin-top:0px;}
.addthis_toolbox {margin-left: 10px}



.redthrills {
	padding-top: 10px;
	width: 270px;

}

.redthrills img {
	width: 270px;
}

.redthrills a {
	border:0;
}

.addthis_main {
	position: relative;
	z-index: 9000;
}

.escorts-required {
	position:absolute;
	width:300px;
	height:134px;
	top:20px;
	margin-left:630px;
	background-image: url(../img/escorts-required.png);
}

.escorts-required p {
	color: #fff;
	margin-top: 70px;
	line-height: 20px;
}
